Subject: Re: bug#36526: 26.2; Open diff at current location (feature request with suggested code)

From: Dmitry Gutov <[email-masked]>
Date: Mon, 10 Aug 2020 13:52:43 +0300

On 10.08.2020 13:43, Lars Ingebrigtsen wrote:
> I haven't tried it -- you seemed to object to adding the patch in
> question saying you had a simpler solution.  Then adding that simpler
> solution to Emacs would be a better idea, but you didn't?

There was no patch.

There was a code dump, which I countered with an alternative, tidier 
code dump. Since no discussion continued from that, I see no point in 
doing the work myself.